/* CSS Document */


/*---------------------------------------------------
　header
----------------------------------------------------*/

#headerVisual_Inside {
  position: relative;
  height: 250px;
  /* height: calc(400px + 60px); */
  background: url(../img/main_visual.jpg) center center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 768px) {
  #headerVisual_Inside {
    height: 200px;
  }
}

#headerVisual_Inside .header-title {
  position: absolute;
  width: 250px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin-top: 30px;
  /*一番上のヘッダーの高さ分を調整*/
}

@media screen and (max-width: 768px) {
  #headerVisual_Inside .header-title {
    width: 180px;
  }
}

/*---------------------------------------------------
　 各学部学科 履修要項用のinner
----------------------------------------------------*/

/*----inside_inner 左右のアキ削除（左右100％）----*/

.inside_inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: center;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .inside_inner{
    overflow: hidden;
    padding: 0;
  }
}



/*---------------------------------------------------
履修要項 詳細部分
----------------------------------------------------*/

#faculty_wrap {
  padding: 40px 0;
}

@media screen and (max-width: 768px) {
#faculty_wrap {
  padding: 30px 0;
}
}

/*----学部 学科 入学年度----*/
.faculty_title {
  background-color: #3a3f98;
  color: #fff;
  text-align: left;
  padding: 10px 10px 10px 20px;
  font-size: 1.2em;
  font-weight: normal;
  /*border-radius:10px 10px 0 0;*/
}
/*----短大用サブタイトル----*/
.subtitle_ogjc {
  background-color: #10a08c;
  color: #fff;
  text-align: left;
  padding: 5px 5px 5px 20px;
  margin-bottom:15px;
  font-size: 1.2em;
  font-weight: normal;
  /*border-radius:10px 10px 0 0;*/
}

.faculty_contents {
  background-color: #fff;
  text-align: left;
  padding: 20px 40px;
  border-bottom:10px solid #3a3f98;
}

@media screen and (max-width: 768px) {
  .faculty_contents {
    padding: 20px 20px 10px;
  }
}
/*----各章ごとに.blockで区切る----*/
.block {
  margin: 0 0 30px 0;
  font-size: 0.9em;
}

/*----各章のタイトル----*/
h4.title {
  color: #3a3f98;
  font-size: 1.1rem;
  border-bottom: 1px solid #3a3f98;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/*----1文字入れ子----*/

dl.style01 {
  margin: 0;
  padding: 0;
}

dl.style01>dt {
  width: 1em;
  float: left;
  margin-right: -1em;
  padding: 0;
}

dl.style01>dd {
  margin: 0;
  padding: 0 0 0 1em;
}

/*----1.5文字入れ子----*/
dl.style015 {
  margin: 0;
  padding: 0;
}

dl.style015>dt {
  width: 1em;
  float: left;
  margin-right: -1.5em;
  padding: 0;
}

dl.style015>dd {
  margin: 0;
  padding: 0 0 0 1.5em;
}

/*----2文字入れ子----*/
dl.style02 {
  margin: 0;
  padding: 0;
}

dl.style02>dt {
  width: 2em;
  float: left;
  margin-right: -2em;
  padding: 0;
}

dl.style02>dd {
  margin: 0;
  padding: 0 0 0 2em;
}

/*----2.5文字入れ子----*/
dl.style025 {
  margin: 0;
  padding: 0;
}

dl.style025>dt {
  width: 2.5em;
  float: left;
  margin-right: -2.5em;
  padding: 0;
}

dl.style025>dd {
  margin: 0;
  padding: 0 0 0 2.5em;
}

/*----コース紹介----*/
dl.course {
  margin: 0;
  padding: 0;
}

dl.course>dt {
  padding: 0;
  color: #3a3f98;
  font-weight: bold;
  font-size: 1.1em;
}

dl.course>dd {
  margin: 0;
  padding: 0 0 1em 0;
}

dl.course>dd:last-child {
  margin: 0;
  padding: 0;
}

/*----PDFのリンク----*/
ul.pdf_link {
  margin: 15px 0;
  padding: 0;
}

ul.pdf_link li {
  color: black;
  position: relative;
  background: #e2e0e0;
  /*バーの色*/
  line-height: 1.5;
  padding: 0.7em;
  margin-bottom: 10px;
  /*border-left: solid 35px #3a3f98;*/
  /*アイコン背景色*/
  list-style-type: none!important;
  font-weight: bold;
}

ul.pdf_link li:before {
  font-family: "FontAwesome";
  content: "\f105";
  font-size: 1.4em;
  position: absolute;
  display: block;
  padding: 0.7em;
  width: 2em;
  color: white; 
  font-weight: normal;
  text-align: center;
  left: -38px; /*左端からのアイコンまでの距離*/
  
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

ul.pdf_link li a {
  color: #3a3f98;
}

ul.pdf_link li a:hover {
  text-decoration: underline;
}

ul.pdf_link li a.linkitem {
  display: flex;
}

/*2022年度生への告知*/
.notice{
text-align:center;
margin:40px 0;
}

@media screen and (max-width: 768px) {
  .notice{
text-align:center;
margin:40px 0 50px;
}

}